BODY
{
	font: 0.8em/18px arial, sans-serif;
}
.checkbox, .radio
{
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../imgs/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio
{
	background: url(../imgs/radio.gif) no-repeat;
}
.select, .select2, .select3
{
	position: absolute;
	height: 24px;
	padding: 4px 0px 0 8px;
	color: #000;
	font: 16px sans-serif;
	display: inline-block;
	overflow: hidden;
}
.select
{
	width: 220px;
/*With the padding included, the width is 190 pixels: the actual width of the image.*/
	background: url(../imgs/select.png) no-repeat;
}
.select:hover
{
	background: url(../imgs/select_hover.png) no-repeat;
}
.select2
{
	width: 180px;
/*With the padding included, the width is 190 pixels: the actual width of the image.*/
	background: url(../imgs/select2.png) no-repeat;
}
.select2:hover
{
	background: url(../imgs/select2_hover.png) no-repeat;
}
.select3
{
	width: 140px;
/*With the padding included, the width is 190 pixels: the actual width of the image.*/
	background: url(../imgs/select3.png) no-repeat;
}
.select3:hover
{
	background: url(../imgs/select3_hover.png) no-repeat;
}
.submit-buscar
{
	width: 142px;
	height: 40px;
	display: inline-block;
	background: url(../imgs/buscar_btn.png) no-repeat;
	margin-right: 20px;
	float: right;
}
.submit-buscar:hover
{
	background: url(../imgs/buscar_btn_hover.png) no-repeat;
}
INPUT.submit-buscar2
{
	width: 122px;
	height: 30px;
	display: inline-block;
	background: url(../imgs/buscar_btn2.png) no-repeat;
	border: none;
	cursor: pointer;
}
INPUT.submit-buscar2:hover
{
	background: url(../imgs/buscar_btn2_hover.png) no-repeat;
}
.textfieldstyled
{
	width: 110px;
	height: 22px;
	display: inline-block;
	background: url(../imgs/textfield_short.png) no-repeat;
	padding: 6px 5px 0;
	color: #000;
	font: 16px sans-serif;
	border: none;
}
.formline
{
	display: block;
	margin: 10px 0;
}
.radiostyled
{
	display: inline-block;
	vertical-align: middle;
	margin-top: -1px;
}
.styled2
{
	width: 180px;
	height: 24px;
	color: #000;
	font-size: 16px;
	margin: 2px 0;
}
.styled3
{
	width: 140px;
	height: 24px;
	color: #000;
	font-size: 16px;
	margin: 2px 0;
}
